<wo:Wrapper>
  	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement text = "Recherche de personnels"/>
	</wo:CktlBreadcrumb> 
	<div id = "contenu">
		<wo:ERXWOForm>
			<webobject name = "PersonnelsSrch"/>
		</wo:ERXWOForm>
		<wo:AjaxUpdateContainer id="$detailsPersonnelContainerId">
			<wo:ERXNonNullConditional condition = "$selectedPersonnel">
				<fieldset>
					<legend>
						<wo:string value = "$selectedPersonnel.prenomAffichage"/> <wo:string value = "$selectedPersonnel.nomAffichage"/>
					</legend>
					<ul>
						<webobject name = "StructuresRecherche">
							<li>
								<wo:hyperlink action = "$ouvrirCurrentStructureRecherche" disabled = "$nePeutVoirCurrentStructureRecherche">
									<wo:string value = "$currentStructureRecherche.llStructure"/>
								</wo:hyperlink>
							</li>
						</webobject>
					</ul>
					<wo:form>
					<center><webobject name="VoirFichePersonne" /></center>
					</wo:form>
				</fieldset>
			</wo:ERXNonNullConditional>
		</wo:AjaxUpdateContainer>
	</div>
</wo:Wrapper>
